BODY
{
	line-height: 1;
	font: normal 10pt Helvetica;
	color: #595959;
	margin: 0;
}
P
{
    text-align: center;
	font-family: Helvetica;
	font-size: 8pt;
	color: #999999;
	margin-top: 10px;
	margin-bottom: 10px;
}
H1
{
	font-family: Helvetica;
	font-size: 16pt;
	text-transform: uppercase;
	color: #444444;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 15px;
}
H4
{
	font-family: Helvetica;
	font-size: 11pt;
	color: #444444;
	margin-top: 10px;
	margin-bottom: 10px;
}
H4:hover
{
	color: #2ABADD;
}
A
{
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}
A:hover
{
	color: #30D62E;
	text-decoration: none;
}
.headline
{
	margin-bottom: 50px;
}
.headline_text
{
	text-align: center;
	font-size: 16pt;
	color: #999999;
}
.separator_head
{
	height: 2px;
	background: url(../images/line.png) no-repeat;
	margin-top: 20px;
	margin-bottom: 40px;
}

#logo
{
	width: 212px;
	height: 90px;
	background: url(../images/logo2.png) no-repeat;
	margin-top: 70px;
	display: block;
}

#navigation
{
	margin-top: 87px;
    margin-bottom: 40px;
}
.button
{
	display: block;
	height: 65px;
}
.nav
{
	float: right;
	margin-left: 10px;
}

#nav_email
{
	width: 250px;
	height: 64px;
	background: url(../images/email2.png);
}
//#nav_email:hover
//{
//	background: url(../images/navigation_buttons1.png) 0px 0px;
//}

#nav_twitter
{
	width: 64px;
	height:64px;
	background: url(../images/twitter.png);
}

#nav_facebook
{
	width: 64px;
	height:64px;
	background: url(../images/facebook.png);// -325px -65px;
}

#nav_youtube
{
	width: 64px;
	height:64px;
	background: url(../images/youtube.png);
}

.game_link
{
    text-align: center;
	font-family: Helvetica;
    font-weight: bold;
	font-size: 11pt;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 20px;
}
.game_link:hover
{
	color: #2ABADD;
}